{
  "id": "4906634",
  "name": "startMessage",
  "font_family": "startMessage",
  "css_prefix_text": "startMessage",
  "description": "",
  "glyphs": [
    {
      "icon_id": "34452976",
      "name": "error-fill",
      "font_class": "error-fill",
      "unicode": "e839",
      "unicode_decimal": 59449
    },
    {
      "icon_id": "34453007",
      "name": "info-fill",
      "font_class": "info-fill",
      "unicode": "e83d",
      "unicode_decimal": 59453
    },
    {
      "icon_id": "34453063",
      "name": "success-fill",
      "font_class": "success-fill",
      "unicode": "e842",
      "unicode_decimal": 59458
    },
    {
      "icon_id": "34453306",
      "name": "user-defined-fill",
      "font_class": "user-defined-fill",
      "unicode": "e871",
      "unicode_decimal": 59505
    }
  ]
}
